Cannot install Inference Engine on i7 3rd gen to use with Neural Compute Stick 2

Cannot install Inference Engine on i7 3rd gen to use with Neural Compute Stick 2


Hello,

I know that OpenVINO requires a 6th to 8th generation Intel CPU. I currently have a 3rd gen i7, but I don't want to run on my CPU.

I have a NCS2 and want to run the models from there, but... surprise! the installer of OpenVINO does not install the Inference Engine (I even don't see the option when customizing the installation).

It seems that I will need to buy a Raspberry Pi (or upgrade my notebook) to be able to run it.

Is there any way to run the Inference Engine on NCS2 on unsupported Intel CPUs?

Thanks,

 

Luis Cardozo

2 posts / 0 new

Hi Luis,

Unfortunately, there are not any workarounds for installing OpenVINO on unsupported CPUs that are verified by Intel. Even if you want to run inference on the NCS2, you have to install OpenVINO on a system with supported hardware.

I hope this is helpful.

Best Regards,

Sahira 

Leave a Comment

Please sign in to add a comment. Not a member? Join today